## tflint 0.58.0

=== debian/changelog ===
tflint (0.58.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.58.0 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 21:28:08 +0200

tflint (0.55.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.55.0 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 14 Jan 2025 13:37:47 +0200

tflint (0.52.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.52.0 release
  * Bump the Standards-Version
  * Bump the golang-go version required to build
  * Drop the i386 arch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 18:49:34 +0200

tflint (0.51.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.51.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 14:27:38 +0100

tflint (0.48.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.48.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 02 Nov 2023 16:00:09 +0100

tflint (0.47.0-2kaisen) kaisen-packages; urgency=medium

  * Remove the golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 21:39:34 +0100

tflint (0.47.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.47.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 24 Jul 2023 01:54:57 +0100

tflint (0.45.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.45.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 20 Mar 2023 00:28:04 +0100

tflint (0.41.0-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 01 Oct 2022 00:35:02 +0200
