=== debian/control ===
Source: tflint
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends:
 debhelper-compat (= 13),
 golang-go (>= 1.24.3),
 dh-golang,
Standards-Version: 4.7.2
Homepage: https://github.com/terraform-linters/tflint
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/tflint
Vcs-Git: https://gitlab.com/kaisenlinux/packages/tflint.git

Package: tflint
Architecture: amd64 arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: A Pluggable Terraform Linter
